/* ubuntu-regular - latin_latin-ext */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/ubuntu-v14-latin_latin-ext-regular.eot'); /* IE9 Compat Modes */
  src: local('Ubuntu Regular'), local('Ubuntu-Regular'),
       url('../fonts/ubuntu-v14-latin_latin-ext-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ubuntu-v14-latin_latin-ext-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/ubuntu-v14-latin_latin-ext-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/ubuntu-v14-latin_latin-ext-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ubuntu-v14-latin_latin-ext-regular.svg#Ubuntu') format('svg'); /* Legacy iOS */
}

/* ubuntu-italic - latin_latin-ext */
@font-face {
  font-family: 'Ubuntu';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/ubuntu-v14-latin_latin-ext-italic.eot'); /* IE9 Compat Modes */
  src: local('Ubuntu Italic'), local('Ubuntu-Italic'),
       url('../fonts/ubuntu-v14-latin_latin-ext-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ubuntu-v14-latin_latin-ext-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/ubuntu-v14-latin_latin-ext-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/ubuntu-v14-latin_latin-ext-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ubuntu-v14-latin_latin-ext-italic.svg#Ubuntu') format('svg'); /* Legacy iOS */
}

/* ubuntu-500 - latin_latin-ext */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/ubuntu-v14-latin_latin-ext-500.eot'); /* IE9 Compat Modes */
  src: local('Ubuntu Medium'), local('Ubuntu-Medium'),
       url('../fonts/ubuntu-v14-latin_latin-ext-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ubuntu-v14-latin_latin-ext-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/ubuntu-v14-latin_latin-ext-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/ubuntu-v14-latin_latin-ext-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ubuntu-v14-latin_latin-ext-500.svg#Ubuntu') format('svg'); /* Legacy iOS */
}

/* ubuntu-500italic - latin_latin-ext */
@font-face {
  font-family: 'Ubuntu';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/ubuntu-v14-latin_latin-ext-500italic.eot'); /* IE9 Compat Modes */
  src: local('Ubuntu Medium Italic'), local('Ubuntu-MediumItalic'),
       url('../fonts/ubuntu-v14-latin_latin-ext-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ubuntu-v14-latin_latin-ext-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/ubuntu-v14-latin_latin-ext-500italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/ubuntu-v14-latin_latin-ext-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ubuntu-v14-latin_latin-ext-500italic.svg#Ubuntu') format('svg'); /* Legacy iOS */
}

/* ubuntu-700 - latin_latin-ext */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/ubuntu-v14-latin_latin-ext-700.eot'); /* IE9 Compat Modes */
  src: local('Ubuntu Bold'), local('Ubuntu-Bold'),
       url('../fonts/ubuntu-v14-latin_latin-ext-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ubuntu-v14-latin_latin-ext-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/ubuntu-v14-latin_latin-ext-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/ubuntu-v14-latin_latin-ext-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ubuntu-v14-latin_latin-ext-700.svg#Ubuntu') format('svg'); /* Legacy iOS */
}

/* ubuntu-700italic - latin_latin-ext */
@font-face {
  font-family: 'Ubuntu';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/ubuntu-v14-latin_latin-ext-700italic.eot'); /* IE9 Compat Modes */
  src: local('Ubuntu Bold Italic'), local('Ubuntu-BoldItalic'),
       url('../fonts/ubuntu-v14-latin_latin-ext-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ubuntu-v14-latin_latin-ext-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/ubuntu-v14-latin_latin-ext-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/ubuntu-v14-latin_latin-ext-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ubuntu-v14-latin_latin-ext-700italic.svg#Ubuntu') format('svg'); /* Legacy iOS */
}

/* ubuntu-condensed-regular - latin */
@font-face {
  font-family: 'Ubuntu Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/ubuntu-condensed-v10-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Ubuntu Condensed'), local('UbuntuCondensed-Regular'),
       url('../fonts/ubuntu-condensed-v10-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ubuntu-condensed-v10-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/ubuntu-condensed-v10-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/ubuntu-condensed-v10-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ubuntu-condensed-v10-latin-regular.svg#UbuntuCondensed') format('svg'); /* Legacy iOS */
}
/* Chalkduster */
@font-face {
  font-family: "Chalkduster";
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/Chalkduster.eot'); /* IE9 Compat Modes */
  src: local('Chalkduster'), local('Chalkduster'),
       url('../fonts/Chalkduster.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Chalkduster.woff') format('woff'), /* Modern Browsers */
       url('../fonts/Chalkduster.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Chalkduster.svg#Chalkduster') format('svg'); /* Legacy iOS */
}